Multiple Pivotal Products CVE-2018-1274 Denial of Service Vulnerability

Bugtraq ID: 103769
Class: Design Error
CVE: CVE-2018-1274
Remote: Yes
Local: No
Published: Apr 10 2018 12:00AM
Updated: Apr 10 2018 12:00AM
Credit: Yevhenii Hrushka
Vulnerable: Pivotal Spring Data REST 3.0.5
Pivotal Spring Data REST 2.6.10
Pivotal Spring Data REST 2.6.7
Pivotal Spring Data REST 2.6.6
Pivotal Spring Data REST 2.6
Pivotal Spring Data REST 3.0
Pivotal Spring Data Commons 2.0.5
Pivotal Spring Data Commons 1.13.10
Pivotal Spring Data Commons 2.0
Pivotal Spring Data Commons 1.13
Not Vulnerable: Pivotal Spring Data REST 3.0.6
Pivotal Spring Data REST 2.6.11
Pivotal Spring Data Commons 2.0.6
Pivotal Spring Data Commons 1.13.11


 

Privacy Statement
Copyright 2010, SecurityFocus